html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	/*outline: 0;*/
	vertical-align: baseline;
	font-size: 100%;
}
/* remember to define focus styles! */

body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
img { display: block; }
html {
   font: 125% "arial",sans-serif;
}
body { font-size: 50%; }
form input { font-family: arial, sans-serif; }

a { color: #00aeef; text-decoration: none; font-weight: normal; }
a:hover { text-decoration: underline; }
a:active { outline: 0}
.module a { font-weight: bold; }
.imagePushBox { margin: 0 0 15px 0; }

#site { width: 818px; background: transparent url("../Images/site-bg.png") 146px 0 repeat-y; padding: 30px 0 0 160px; }

h1 { font-size: 1.385em; line-height: 1.222em; font-weight: bold; margin: 20px 0 15px; }
h1 span { display: block; font-weight: normal; }

h2 { font-weight: bold; margin: 10px 0 0 0; }

.mainContent .col1, 
.oneColumn { font-size: 1.3em; line-height: 1.308em; }
.mainContent .col2 { font-size: 1.2em; line-height: 1.25em; }

p, .mainContent ol, .mainContent ul, .mainContent dl { margin: 0 0 1em 0; }
div.intro { background: transparent url("../Images/intro.png") 0 5px no-repeat; }
div.intro p { text-indent: 33px; }
div.event p.intro { background-position: -1971px 5px; }
p.alternate { background: transparent url("../Images/intro2.png") 0 5px no-repeat; }
	
.footer { background: #fff url("../Images/site-bg_bottom.png") 100% 0 no-repeat; width: 832px; margin: 0 0 0 -14px; clear: both; padding-top: 25px; float: none; clear: both; overflow: hidden; position: relative; }
.footer div { background: #000 url("../Images/indicator.png") 0 0 no-repeat; width: 160px; margin: 0 0 0 20px; padding: 7px 20px; color: #fff; font: bold 1.1em/1.4em "arial",sans-serif; margin: 0 40px 0 0; position: relative; top: 0; left: 592px; visibility: hidden; }
.footer a { color: #fff;  font-weight: bold; }

/* menu */
.menu { width: 160px; padding: 30px 0 20px 0; overflow: hidden; background: #000; font: 1.2em arial; position: absolute; top: 180px; left: 0; margin: 0; }
.menu a { color: #fff; font-weight: bold; display: block; text-decoration: none !important; }
.menu a:hover { color: #efef00; }
.menu ul.languages a { color: #969696; font-size: 0.917em; }
.menu hr { background: #4d4d4d; border: none; height: 1px; margin: 10px; }
.menu ul li { padding-left: 10px; line-height: 1.833em; }
.menu ul.languages li { line-height: 18px !important; }
.menu ul li.active { background: transparent url("../Images/indicator.png") 0 0 no-repeat; }
.menu ul li.active ul li { background: none; }
.menu ul li ul li.active a  { color: #efef00; }
.menu ul li ul li { padding-left: 12px; line-height: 1.333em; }

/* end menu */

.mainContent { width: 753px; margin: 0 25px 0 25px; min-height: 900px; }
.logo { position: absolute; top: 20px; left: 7px; display: block; }
.tagline { padding: 0 0 8px; }

.col1 { width: 38.231em; margin: 0 15px 0 0; float: left; }
.col2 { width: 20em; float: left; }

.module { margin: 0 0 15px 0; padding: 12px; color: #fff; }
.module.yellow { color: #000; }
.oneColumn .module { padding: 0; }
.module h1 { margin: 0 0 15px 0; }
.module a { color: #fff; text-decoration: underline; display: block; }
.yellow { background: #fff200; }
.yellow a { color: #000; }
.blue { background: #00b3de; }
.black { background: #000; }

#map { background: #00aef0 url(../Images/puff_search_map.gif) 0 0 no-repeat; position:relative; min-height: 131px;}
#map h2, 
#map p { width: 300px; }
#map p { width: 300px; margin: 0 0 2em 0; }
#map div.form { position: relative; bottom:10px; }
#map select, 
#map .dropdown { float: left; width: 190px; margin: 0 6px 0 0; }
#map .button { float: left; }

.col1 .module h1, 
.col1 .module h2 { font-size: 2em; }
.col2 .module h2, 
.col2 .module h2 { font-size: 2.167em; }

.module h1, 
.module h2 { margin: 0; }

div.news-events, 
div.news-archive { background: #f6f6f6; padding: 0 0 12px 0; margin: 0 0 15px 0; }
#site div.news-events p { padding: 8px 8px 0 12px; color: #646464; font-weight: normal; margin: 0; }
div.news-events a { color: #009ee0; display: block; font-weight: bold; }
div.news-events span { font-size: 0.916em; }
div.news-events h3, 
div.news-archive h3 { background: #000; color: #fff; padding: 4px 0 3px 12px; font-size: 1.083em; }
div.news-events hr { background: #dcdcdc; border: none; height: 1px; margin: 10px; }
div.news-events .newsletter h3 { background: transparent; color: #1e1e1e; padding: 8px 0 0 12px; }

div.news-events form  { margin: 11px 0 0 12px; }
div.news-events form input.text { width: 116px; float: left; font-size: 0.916em; margin: 0 6px 0 0; }
div#download form  { margin: 11px 0 15px 0; }
div#download form input.text  { width: 206px; float: left; font-size: 0.916em; margin: 0 6px 0 0; }

div#forgotPasswordButton { margin-top: 15px; }

#site div.news-events .newsletter p { padding: 0 0 0 12px; color: #1e1e1e; }
#site div.news-events .newsletter form { overflow: hidden; }
#site div.news-events .text { width: 11em; }
#site div.news-events .button { float: left; font-size: 1em; padding: 0 0 0 1px; }
#site div.news-events p.more { margin:5px 0 0; }
#site div.news-events p.more a { text-decoration:underline; }

.indicator { width: 3px; height: 17px; background: transparent url("../Images/indicator.png") 0 0 no-repeat; position: absolute; top: 0; }

.filelist a { display: block; margin: 0 0 5px 0; }
.filelist a.pdf, 
.filelist a.txt, 
.filelist a.img { background: transparent url("../Images/icons.png") 0 0 no-repeat; padding: 0 0 0 21px; }
.filelist a.txt { background-position: 0 -46px; }
.filelist a.img { background-position: 0 -92px; }

.mainContent ul.filelist { overflow: hidden; margin-top: 0.308em; }
.mainContent ul.filelist li { background: transparent url(../Images/icons.png) no-repeat scroll 0 0; padding-left: 1.615em; float: left; width: 17.5em; }
.mainContent ul.filelist li a { background: none; padding: 0; }

/*.registerDownloadsForm, 
.loginDownloads { width: 25.923em; overflow: hidden; } */
.registerDownloadsForm { width: 25.923em; overflow: hidden; }
.loginDownloads { overflow: hidden; margin: 0.308em 0 0 0; }
.loginDownloads { padding-bottom: 1em; }
.loginDownloads .text { width: 12.29em; }
.loginDownloads td { vertical-align: top; }

.registerDownloadsForm form, 
.loginDownloads form { overflow: hidden; }
.registerDownloadsForm .text { display: block; margin: 0 0 1em 0; width: 97%; }
.loginDownloads .button, 
.registerDownloadsForm .button { float: right; }

.registerDownloadsForm { display: none; }
.registerDownloadsForm .inputDiv { height: 32px; width: 200px; }
.registerDownloadsForm .validateEmail { margin-top: 15px; }

.forgotHeader { font-weight: bold; }
.forgotIntro { font-size:1.385em; margin-top: 10px; margin-bottom: 5px; } 

.loginButton { margin-left: 5px; }
.registerLogin { width:310px; }
.forgotPassword { text-align: left; margin-top: 5px;}
.registerLink { font-size:1.385em; }

.mainContent ul, 
.mainContent ol { margin: 0 0 1em 0;  }
.mainContent ul li { background: transparent url(../Images/bullet.png) 0 5px no-repeat; padding: 0 0 0.154em 0.846em; }
.mainContent ol { list-style: decimal; padding:0 0 0 19px; list-style-position: outside; }
.mainContent ol li { text-indent: -5px; }
.mainContent ol li span { font-weight: normal; }

.mainContent hr { background: #dcdcdc; border: none; height: 1px; margin: 1em 0; clear: both; }

.mainContent dl { overflow: hidden; height: 1%; }
.mainContent dl dt, 
.mainContent dl dd { float: left; margin-right: 3px; white-space: nowrap }
.mainContent dl dt { font-weight: bold; clear: left; }

.mainContent .rightside { float: right; color: #646464; margin-left: 15px; }
.mainContent .rightside img { margin: 0 0 0.615em 0; }
.mainContent .rightside a { display: block; }

body.js div.expanded { display: none; }

ul.includes { overflow: hidden; }
ul.includes li { margin-right:15px; }

.companies { margin: 10px 0 0 -15px; overflow: hidden; }
.company { float: left; margin: 0 0 12px 15px; overflow: hidden; height: 165px; width: 113px; font-size: 0.846em; line-height: 1.182em; }
#find_company .dropdown { margin: 0 0.5em 0 0; float: left; }
.company a { display: block; margin: 0.5em 0 0 0; }

.contact { padding: 0 0 1em 0; margin: -0.5em 0 0 0; }
.contact div { width: 275px; float: left; }
.contact div span { font-weight: bold; }
.contact .callNow { padding-left: 5px; }

.details { overflow: hidden; }
.details .type { width: 33%; float: left; }

.partners { overflow: hidden; }
.partners img { margin: 15px 15px 15px 0; vertical-align: middle; display: inline; }
.partners img.last { margin: 15px 0 15px 0 }

.cases, .offers, .imageLinkListHeaders { margin: 0 0 0 -15px !important; }
.case, .offer { float: left; margin: 0 0 15px 15px; width: 241px; }
.case h2, .offer h2 { margin: 6px 0 0; }
.offer { height: 241px; }
.imageLinkListHeaders { width: 255px; float: left; }
.imageLinkListHeader { margin: 0 0 15px 15px; width: 241px; }
.imageLinkListHeaderText { background-color: #000; height: 216px; width: 208px; color:#FFFFFF; padding:25px 17px 0; font-family:arial; font-size:125%; line-height: 1.2;}

/* news and events */
.navigation { float: none; overflow: hidden; font-size: 0.923em; padding:0 0 9px }
.navigation *, 
.pagination ul li { display: inline; margin-right: 7px; margin: 0 6px 0 0 !important; padding: 0 !important; background: none; font-weight: bold; }
.pagination ul li a { font-weight: bold; text-decoration: underline; }
.pagination span { text-decoration: none !important; }

.date { font-size: 0.846em; color: #646464; }

.news img, 
.event img { float: right; padding: 0 0 9px 9px; }
.news a, 
.event a { display: block; }
.news h2, 
.event h2 { font-size: 1.385em; }
.news dl, 
.event dl { padding: 4px 0 0 12px; margin: 0 0 0 !important; }
.news p.intro, 
.event p.intro { margin: 10px 0 1em 0; }

.event .share img, 
.news .share img { float: none; padding: 0; }

.col2 .news-archive ul { padding: 0 0 0 11px; margin: 8px 0 0 0; }
.col2 .news-archive ul li { background: transparent url(../Images/forms.png) -745px -508px no-repeat; padding: 0 0 0 12px; }
.col2 .news-archive ul li ul li { background-position: -990px -508px; }
.col2 .news-archive ul li ul li ul li { background: none; padding: 0; margin: 0; }
.col2 .news-archive ul li ul li ul { padding: 0 0 4px 0; margin: 0; }
.col2 .news-archive ul li ul { padding: 4px 0 4px 0; margin: 0; }
.col2 .news-archive a,
.col2 .news-archive span { font-weight: bold; }
.col2 .news-archive a span { font-weight: normal; color: #646464; }

/* general forms */
.mainContent form input, 
.mainContent .form input { font-size: 0.923em !important; }
.mainContent .col2 form input, 
.mainContent .col2 .form input { font-size: 1em !important; }
.col2 form input { font-size: 1em !important; }
.form .button, 
form .button { background: transparent url(../Images/forms.png) 0 0 no-repeat; height: 20px; padding: 0 0 0 3px !important; overflow: hidden;}
.form .button span, 
.form .button input, 
form .button span, 
form .button input { background: transparent url(../Images/forms.png) 100% -20px no-repeat; height: 20px; padding: 0px 6px 2px 3px !important; margin: 0; color: #d2d2d2; text-decoration: none !important; font-weight: bold; border: none; vertical-align: bottom; line-height: 1.667em !important; }
.form .button:hover span, 
.form .button:hover input, 
form .button:hover span, 
form .button:hover input { color: #9ddf2e; }
.form .button:active, 
form .button:active { background-position: 0 -40px; }
.form .button:active span, 
.form .button:active input, 
form .button:active span, 
form .button:active input { background-position: 100% -60px; color: #7db224; outline: none !important; padding: 5px 8px 0 4px; }
.form .button:active input, 
form .button:active input { padding: 2px 4px 3px 4px; }
.form .text, 
form .text { background: #fff url(../Images/forms.png) -245px -500px no-repeat; border: none; height: 17px; color: #969696; border-right: 1px solid #eaeaea; padding-left:3px; }

div.dropdown { width: 200px; position: relative; font-size: 0.923em; color: #000; }
div.dropdown div.textbox { height: 19px; width: 173px; background: transparent url(../Images/forms.png) 0 -80px no-repeat; padding: 1px 0 0 7px; display: block; float: left; }
div.dropdown div.arrow { background: transparent url(../Images/forms.png) 100% -100px no-repeat; height: 20px;position: absolute; right: 0; top: 0; display: block; float: right; width: 100%; }
div.dropdown.over div.arrow { background-position: 100% -120px; }
div.dropdown div.closed { display: none; position: absolute; top: -10px; left: -10px; padding: 2px; }
div.dropdown div ul { padding: 4px 9px 6px 3px; margin: 0; line-height: 1.417em; }
div.dropdown div ul li { list-style: none !important; background: none; padding: 0 0 0 4px; }
div.dropdown div ul li.over, div.dropdown div ul li.active { background: #f4f4f4; }
div.dropdown div ul li.first.over { background: #fff; }
div.dropdown div ul li.first { margin: -7px 0 6px 0; }
div.dropdown div.active { display: block; }
div.dropdown div > div { width: 245px; position:relative; z-index: 200; }
div.dropdown div.top { background: transparent url(../Images/forms.png) 0 -160px no-repeat; height: 5px; }
div.dropdown div.middle { background: transparent url(../Images/forms.png) 0 -165px repeat-y; }
div.dropdown div.bottom { background: transparent url(../Images/forms.png) 0 100% no-repeat; height: 5px; }
div.dropdown .activeVal { overflow: hidden; display: block; height: 1.3em; padding: 1px 0 0 0; }

select.init { position: absolute; left: -999em; }
/* end general forms */


/* More forms - Added by JH 091116 */

    .fullwidth { width: 98%; }    
    
    textarea { margin: 2px 0 0 0; width: 99%; padding: 3px 0 3px 0; }
    checkbox { position: relative; top: 2px; width: auto; margin: 0 5px 5px 0; }
    
    .error_summary { background-color: #ffe0e0; color: #e42e16; border: 3px solid #e42e16; padding: 15px; margin: 0 0 30px 0;}
        .error_summary ul {   }
        
    .error { background-color: #ffe0e0; color: #e42e16 !important; border: 1px solid #e42e16; padding: 15px 15px 10px 15px;}
    
    .error_message { width: 99%; text-align: right; margin: 10px 0 0 0; }
    

    .column_single select { max-width: 220px; } 


    .forgot_link { display: block; padding: 8px 0 0 0; }
    

/* Columns - Added by JH 091116 */

.column_single { float: left; widthsB: 220px; height: auto; margin: 0 15px 15px 0; }
.column_double { float: left; width: 455px; height: auto; margin: 0 15px 15px 0; }
.column_tripple { float: left; width: 690px; height: auto; margin: 0 15px 15px 0; }
.column_full { float: left; width: 925px; height: auto; margin: 0 15px 15px 0; }

.column_break { position:static; display: block; width: 100%; height: 1px; margin: 0; clear: both; }
.column_last { margin: 0 0 15px 0; }

/* Company - Added by JH 091125 */

.company_teaser { float: left; width: 113px; height: auto; margin: 0 15px 15px 0; }

/*
	Federicos additions
	See also lines: 110, 113-116
*/
		
ul#news_selector { display: inline-block; margin: 0; vertical-align:bottom; }
	ul#news_selector li { background: none; font-weight: bold; float: left; padding: 0 0 0 0.846em; }
		ul#news_selector li a {  font-weight: bold; }
		ul#news_selector li a[disabled] {  color: #000000; }
		
		
.noborder { border: none !important; }
		
div.news-item { padding: 0 0 15px 0; margin: 0 0 15px 0; border-bottom: 1px solid #dcdcdc; }
	div.news-item h2 { font-size: 1.385em; line-height: 1.222em; font-weight: bold; margin: 20px 0 0; }
	    div.news-item h2 a { color: #000000; }
	div.news-item img { float: right; margin: 0 0 0.846em; }
	div.news-item p { padding: 0; margin: 15px 0 10px 0; }
	div.news-item span { display: block; font-size: 0.816em;  color: #646464; font-weight: normal; margin: 0; }
	div.news-item .facts { margin: 15px 0 0 10px; }
	div.news-item .addthis { display: block; margin: 13px 0 0 0; height: 16px; }
	div.news-item .addthis img { float: left; }

	
ul.archive { margin: 1em 0 0 1em; color: #646464; } 
	ul.archive li { background: transparent url(../Images/arrow_closed.png) 0 4px no-repeat; padding: 0 0 0.154em 1.2em; } 
		ul.archive li.open { background-image: url(../Images/arrow_open.png); } 
		ul.archive li.link { background: none; padding-left: 0; } 
		ul.archive li a { display: inline; } 
	ul.archive ul { margin: 0 0 0 0; } 

div#pagination { width: auto; text-align: center; }
	div#pagination ul { display: inline-block; margin: 0; vertical-align:bottom; }
		div#pagination ul li { background: none; font-weight: normal; float: left; padding: 0 0 0 0.846em; }


div#find_company form { margin-bottom: 25px; }
div#find_company .ajax-loader { margin-top: 15px; margin-bottom: 15px; }

div#download p { width: 38.231em; margin: 2px 0 12px 0; overflow: hidden; }
	div#download p.filelist a { float: left; width: 16em; margin-right: 15px; }

.mainContent .col1 .module.conceptPuff { background: #ed008c url(../Images/puff_concept.png) 100% 0 no-repeat; min-height: 131px; position: relative; }
.mainContent .col1 .module.conceptPuff p,
.mainContent .col1 .module.offersPuff p { width: 200px; position:absolute; bottom: 15px; margin: 0; }

.mainContent .col1 .module.offersPuff { background: #000 url(../Images/puff_offers.jpg) 100% 0 no-repeat; min-height: 186px; position:relative; }
.mainContent .col1 .module.offersPuff h1 { width: 145px; }
.mainContent .col1 .module.offersPuff p { width: 115px; }
.mainContent .col1 .module.offersPuff p a { display: inline; }

.mainContent .col1 .module.what_is { background: #000 url(../Images/puff_what-is.jpg) 100% 0 no-repeat; min-height: 133px; position:relative; }

div#businessareas div#businessAreaListing div { padding: 3px 0 13px 0; margin: 0 0 0 0; border-top: 1px solid #dcdcdc; }
div#businessareas div#businessAreaListing div img { float: left; margin: 0 11px 0 0; }

div#concept div#concepts div { padding: 13px 0 13px 0; margin: 0 0 0 0; border-top: 1px solid #dcdcdc; }
div#concept h2 { margin-top: 1px; }
div#concept div img { float: left; margin: 0 11px 0 0; border: none; }
div#businessareas hr, div#concept hr { margin: 0 0 0 0; }

.PagingContainer { text-align:center }
a[disabled], a.disabled { text-decoration: none; color: #000; }
a.moreLink { text-align:left; white-space: nowrap; }
body.js a.moreLink { display: block; padding-left: 12px; }
a.moreLink, 
a.moreLink-open { background:transparent url(../Images/forms.png) no-repeat scroll -745px -508px; text-align:left; white-space: nowrap; width: 100px; }
a.moreLink-open { text-align:left; white-space: nowrap; background-position: -990px -508px; }

a.moreLink.open { background-position: -990px -506px; }

img.arrow { display: inline; }
.collapseText { display: none; }

.ru .mainContent .col1 .module.what_is { background: #000 url(../Images/ru/start.png) 100% 0 no-repeat; min-height: 133px; position:relative; }
.ru #map { padding-bottom: 24px; }
.ru #map h2, .cn #map h2 { line-height: 1.2em; }
.ru .module.yellow h2, .cn .module.yellow h2 { line-height: 1em; padding-bottom: 5px; }

.cn .mainContent .col1 .module.what_is h1 { margin-bottom: 9px; }
.cn #map p, #map h2 { width: 420px; margin-bottom: 9px; }
.cn #map p { margin-bottom: 60px; }